h1,h2,h3,
h4,h5,h6		{ color: #333;}

h1 				{ font-size: 30px; line-height: 1em; }
h2 				{ font-size: 24px; font-weight: normal; color: #222; margin-bottom: 1em }
h3 				{ font-size: 12px; color: #1f1f1f; font-weight: bold; padding-bottom: 8px; border-bottom: 1.25px dotted #333; opacity:0.77;  }
h4 				{ font-size: 11px; color: #1f1f1f; line-height:0.5; opacity:0.77; }
h5 				{ font-size: 12px; font-weight: bold; margin-bottom: 1.5em }
h6 				{ font-size: 11px; font-weight: bold }

p           	{ margin: 0 0 1.5em }
p.last      	{ margin-bottom: 0 }
img         	{ border: none; }


dl          	{ margin: 0 0 1.5em 0 }
dl dt       	{ font-weight: bold }
dd          	{ margin-left: 1.5em }

abbr, 
acronym     	{ border-bottom: 1px dotted #666 }
address     	{ margin-top: 1.5em; font-style: italic }
del         	{ color:#666 }
sup				{ font-size: 9px; vertical-align:top; }

a				{ color: #000000; text-decoration: none; }
a:visited		{ color: #000000 }
a:focus, 
a:hover     	{ color:#636fa9}

blockquote  	{ margin: 1.5em; color: #666; font-style: italic }
strong      	{ font-weight: bold }
em,dfn      	{ font-style: italic; background: #ffc }
dfn         	{ font-weight: bold }
pre,code    	{ margin: 1.5em 0; white-space: pre }
pre,code,tt 	{ font: 12px 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5 } 
tt         		{ display: block; margin: 1.5em 0; line-height: 1.5 }


hr { border: none; border-bottom: 1px dotted #CCC; margin-bottom: 2em; margin-top: 1em; }

input 
, textarea
, select
{
	font-family: Verdana, 'Helvetica Neue', Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #424242;
	padding: 6px;
	border: 1px solid #CCC;
	outline: none;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 0px;	
	
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
	
	-moz-transition: border .2s linear, box-shadow .2s linear;
	-webkit-transition: border .2s linear, -webkit-box-shadow .2s linear;
}

input:focus 
, textarea:focus
, select:focus
{
    border: 1px solid #80bfff;
    
    -moz-box-shadow: 0 0 3px #80bfff, 0 1px 2px rgba(0, 0, 0, .15) inset;
    -webkit-box-shadow: 0 0 3px #80bfff, 0 1px 2px rgba(0, 0, 0, .15) inset;
    box-shadow: 0 0 3px #80bfff, 0 1px 2px rgba(0, 0, 0, .15) inset;
}

.placeholder { color: #999; }


.header_text { color:#33333; padding-left:25px; font-size:11px; font-family:Arial, Helvetica, sans-serif; opacity:0.77;}
.header_text1 { color: #8f8f8f; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.header_text:hover {color:#719500; padding-left:25px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; opacity:0.77;}

.main { color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:150px;}
.sub {padding-left:38px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; 	color:#FFF; width:775px;  opacity:0.6;}
.sub_text_active {padding-left:37px; padding-top:0px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; 	color:#6c79b9; opacity:0.77; font-weight:600;}
.sub_text {padding-left:37px; padding-top:0px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; 	color:#333333; opacity:0.77; font-weight:600;}
.sub_text_active_menu {padding-right:37px; padding-top:0px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; 	color:#6c79b9; opacity:0.77; font-weight:600;}
.sub_text_menu {padding-right:37px; padding-top:0px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; 	color:#333333; opacity:0.77; font-weight:600;}

.projects_title {font:Arial, Helvetica, sans-serif; font-size:21px; color:#333; font-weight:bold; vertical-align:top}
.projects_des {font:Arial, Helvetica, sans-serif; font-size:13px; color:#333; vertical-align:top; font-weight:bolder; text-align:justify}

.table_title { font:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; opacity:0.7;
border-bottom:dotted; border-bottom-color:#bebfe1; border-bottom-width:1px; padding-bottom:5px; }
.table_text { height:85px; font:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; opacity:0.55; padding-top:8px;
padding-bottom:15px; line-height:15px;
}
.table_text_main { height:85px; font:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; opacity:0.55; padding-top:8px;
padding-bottom:30px; }

.table_link { font:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; opacity:0.7; text-align:right;

}
.table_text1 { font:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; opacity:0.55; padding-top:8px;
padding-bottom:15px; line-height:15px;
}
